<?xml version="1.0"?>

<!DOCTYPE weblogic-rdbms-jar PUBLIC 
 '-//BEA Systems, Inc.//DTD WebLogic 8.1.0 EJB RDBMS Persistence//EN'
 'http://www.bea.com/servers/wls810/dtd/weblogic-rdbms20-persistence-810.dtd'>
 

 
<weblogic-rdbms-jar>
	<weblogic-rdbms-bean>
	  <ejb-name>m05Empleado</ejb-name>
	  <data-source-name>m05b.m05bDataSource</data-source-name>
	  <table-map>
	  	<table-name>M0507T00</table-name>
		    <field-map>
		      <cmp-field>emp_codigo</cmp-field>
		      <dbms-column>COD_EMPL_07</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>emp_nombre</cmp-field>
		      <dbms-column>NOMBRE_07</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>emp_precio</cmp-field>
		      <dbms-column>PRECHORA_07</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>emp_alta</cmp-field>
		      <dbms-column>ALTA_07</dbms-column>
		    </field-map>		    
	  </table-map>
	</weblogic-rdbms-bean>
</weblogic-rdbms-jar>
